\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Hor che'l ciel e la terra"
	poet = "Petrarch"
	source = "Something Hannah Davidson scanned for me."
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key g \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
%  \set suggestAccidentals = ##t
  \clef "G_8"
  r1 r2 g2. g4 g'2 g4 fis g2. d4 es es d2 d
  r2 g,2. g4 c2 bes4 g bes2. a4 c c d4. e8 f4 e
  r4 g f g2 d4 e f4. e8 d c bes4 a a2 a4 d2 g,4
  r4 bes a4. bes8 c4 f f2 e
  r4^"A" d d c2 f4 d e2 f4 d2. c4 f2 g
  r2 r4 d e f2 d4 es c2 bes4 bes g d'4. e8 f2 e4 d d g, c2 bes4 a2 a4 bes g d'2 c2. f2 d4 e f f d2 c bes a8 g f g a bes c4. bes8 a2 g^"B" g1 g2
  r4 bes2 a4
  r2 g4. a8 bes2 bes
  r1 r2 bes1 a2
  r4 c2 d d4 es2 d4 d c bes a2 g4 g f f2 d4 e2 f
  r\breve r2 r4 g g d'2 c4 f2. e4
  r4^"C" g2 f4 f e2 d4 e2 f4 d d4. c8 b a b c d2 f1 e2
  r4 f f4. e8 d2 c4 c2 bes f4. g8 a bes c4 d f2 f
  r1 g,2 bes1 a4 a2 bes4 g2. fis4 g g bes1 a\longa
  
  \endbar
}

tenorone = \lyricmode {
%  \set stanza = "1. "
  Hor che'l ciel e la ter -- ra~e'l ven -- to ta -- ce.
  E le fe -- re~e gli~au -- gel -- l'il so -- no~af -- fre -- _ _ na.
  E le fe -- re~e gli~au -- gel -- _ _ _ _ l'il so -- no~af -- fre -- na,
  il so --  _ _  no~af -- fre -- na.
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- na,
  Not -- te'l car -- ro stel -- la -- to~in gi -- ro me -- _ _ na,
  E nel suo let -- to~il mar
  senz' -- on -- da gia -- ce.
  E nel suo let -- to~il mar
  senz' -- on -- _ _ _ _ _ _ _  da gia -- ce.
  Veg -- gio, pen -- so, ar -- _ _ do, pian -- go
  e chi mi sfa -- ce
  Sem -- pre m'e~in -- an -- zi
  per mia dol -- ce pe -- na,
 per mia dol -- ce pe -- na.
  Guer -- ra~e'l mio sta -- to
  d'i -- ra~e di duol _ _ _ _ _ _  pie -- na,
  E sol di lei pen -- san -- do~ho qual -- _ _ _ _  che pa -- ce,
  E sol di lei pen -- san -- do~ho qual -- che pa -- ce.
}

tenorenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	}
	\addlyrics {\tenorone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

